# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-declarative
pkgbase = qt6-declarative
xdata = pkgtype=pkg
pkgver = 6.7.2-1
pkgdesc = Classes for QML and JavaScript languages
url = https://www.qt.io
builddate = 1719360695
packager = Tuxcore <dev@tuxcore.org>
size = 91905974
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
replaces = qt6-quickcontrols2
group = qt6
conflict = qt6-quickcontrols2
provides = qt6-quickcontrols2
depend = gcc-libs
depend = glibc
depend = qt6-base
optdepend = qt6-languageserver: for qmlls
makedepend = cmake
makedepend = git
makedepend = ninja
makedepend = python
makedepend = qt6-languageserver
makedepend = qt6-shadertools
